

body { 
	background: #333333 url(http://www.androidrundown.com/bkg/img/uploads/20151029_Android_rundown_skin_koi_jounrneyofpurity_sept2015.jpg) center top;
	background-repeat: no-repeat; 
}
#featured { border-bottom: 1px solid #000000; }

div#adLeftBar, div#adRightBar { display: none; height:0px; width:0px; }

#header-top  { background: none; }

#content {background: none; }

	